@charset "utf-8";
/* condition en fonction de la résolution écran
Résolution d'écran comprise entre 1025 et 1280px
______________________________________________
media screen récupère la résolution et attribue entre une largeur de 1025px et 1280px */
@media screen and (min-width:1501px) and (max-width:1750px){
	h1{ display:none;}
	#menu{ position:fixed;top:150px; left:0px; width:300px;}
	}
	/*Résolution comprise entre 800 et 1024 (Tablette retournée et autres)*/
@media screen and (min-width:1150px) and (max-width:1500px){
	h1{ display:none;}
	#menu{ position:fixed;top:150px; left:0px; width:260px;}
	article{ width:600px; left:270px;}
	}
/*Résolution inférieure à 800px*/
@media screen and (max-width:1149px){
	h1{ display:none;}
	#menu{display:none;}
	article{width:600px; left:0px;}
	
	}
		